.accordion{
margin: 1rem;
width:100%;
font-family: 'Cairo';
}
.accordion_title{
 display: flex;
 flex-direction: row;
 padding:0.5rem;
 align-items: center;
 align-self: center;
 box-shadow: 0px 2px 4px 1px #ddd;
}
.accordion_text{
font-size: large;
font-weight: 600;
}

.accordion_description{
  margin-left: 2rem;
  color: #aaa;
}

.accordion_angle_icon{
    flex:1;
    display: flex;
    justify-content:flex-end;
    margin-right: 1rem;
    color: #aaa;
}

.accordion_collapse {
    box-shadow: 0px 2px 4px 1px #ddd;
    padding: 1rem;
}
.accordion_collapse ul{
    list-style: square;
   margin-left: 1.5rem;
}